bivariate {Zelig} | R Documentation

## Sample data for bivariate probit regression

### Description

Sample data for the bivariate probit regression.

### Usage

    data(bivariate)

### Format

A table containing 6 variables ("y1", "y2", "x1", "x2", "x3", and "x4") and 78 observations.

### Source

This is a cleaned and relabelled version of the sanction data set, available in Zelig.

### References

Martin, Lisa (1992). Coercive Cooperation: Explaining Multilateral Economic Sanctions, Princeton: Princeton University Press.

[Package Zelig version 3.4-3 Index]